CVE-2007-6751

2012-01-04T14:55:00
ID CVE-2007-6751
Type cve
Reporter NVD
Modified 2017-08-28T21:29:01

Description

Cross-site scripting (XSS) vulnerability in the MailForm plugin before 1.20 for Movable Type allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.